To the owners of a Dell PowerEdge 2600 server running FreeBSD 5.2.1:

I am in the process of a system purchase as above. It is coming with 
PERC4/Di hard drive controller. By looking at the hardware compatibility 
list for 4.10, it is supported. I do not see this same piece of hardware on 
the compatibility list for FreeBSD 5.2.1. Anyone comment or suggestion 
please!


Btw, if this system is going to be a hardware RAID level 5, does it really 
still a matter for the support under FreeBSD 5.2.1?

S. Mohammad [EMAIL PROTECTED]
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to